/*
   Created on : 19-mar-2018,
    @Author     : juacas
*/
.selectedbutton, .path-mod-treasurehunt {
  border: 2px solid darkgray;
}
#previewQRvideo {
  background-color: darkgray;
}
/*
Jquerymobile help icon
*/
.ui-icon-help:after {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%0A%3Csvg%0A%20%20%20xmlns%3Asvg%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%0A%20%20%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%0A%20%20%20version%3D%221.1%22%0A%20%20%20x%3D%220px%22%0A%20%20%20y%3D%220px%22%0A%20%20%20width%3D%2214px%22%0A%20%20%20height%3D%2214px%22%0A%20%20%20viewBox%3D%220%200%2014%2014%22%0A%20%20%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%0A%20%20%20xml%3Aspace%3D%22preserve%22%0A%20%20%20shape-rendering%3D%22crispEdges%22%3E%0D%0A%09%0D%0A%09%3Cdefs%0A%20%20%20%20%20id%3D%22defs7%22%20%2F%3E%0D%0A%09%3Ctext%0A%20%20%20%20%20xml%3Aspace%3D%22preserve%22%0A%20%20%20%20%20style%3D%22font-style%3Anormal%3Bfont-variant%3Anormal%3Bfont-weight%3Anormal%3Bfont-stretch%3Anormal%3Bfont-size%3A13.33333302px%3Bline-height%3A1.25%3Bfont-family%3A'Franklin%20Gothic%20Demi'%3Bletter-spacing%3A0px%3Bword-spacing%3A0px%3Bfill%3A%23ffffff%3Bfill-opacity%3A1%3Bstroke%3Anone%3B%22%0A%20%20%20%20%20x%3D%223.2033899%22%0A%20%20%20%20%20y%3D%2211.538136%22%0A%20%20%20%20%20id%3D%22text4524%22%3E%0D%0A%09%09%3Ctspan%0A%20%20%20%20%20%20%20id%3D%22tspan4522%22%0A%20%20%20%20%20%20%20x%3D%223.2033899%22%0A%20%20%20%20%20%20%20y%3D%2211.538136%22%3E%3F%3C%2Ftspan%3E%0D%0A%09%3C%2Ftext%3E%0A%3C%2Fsvg%3E");
}

.path-mod-treasurehunt div.answer input {
  vertical-align: top;
  margin-top: 5px;
}
.path-mod-treasurehunt div.answer label {
  display: inline-block;
}

div#mappage {
  box-sizing: unset !important;
}
#autolocate {
  margin-right: 3px;
}